BORG-CHANGE-PASSPHRASE(1)

NAME
borg-change-passphrase - Change repository key file passphrase

SYNOPSIS

borg [common options] change-passphrase [options] [REPOSITORY]

DESCRIPTION

The key files used for repository encryption are optionally passphrase protected. This command can be used to change this passphrase.

OPTIONS

See borg-common(1) for common options of Borg commands.

  arguments

REPOSITORY

SEE ALSO

borg-common(1)

AUTHOR
The Borg Collective